PHP/MySQL Classifieds AddAsset1.PHP Multiple HTML Injection Vulnerabilities

Bugtraq ID: 18717
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 29 2006 12:00AM
Updated: Jun 29 2006 06:29PM
Credit: luny discovered these issues.
Vulnerable: PHP/MySQL Classifieds PHP/MySQL Classifieds 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus